Net::DNS::RR::DNAME(3)

NAME
Net::DNS::RR::DNAME - DNS DNAME resource record

SYNOPSIS
"use Net::DNS::RR";

DESCRIPTION
Class for DNS Non-Terminal Name Redirection (DNAME) resource records.

METHODS

  dname
    print "dname = ", $rr->dname, "\n";

Returns the DNAME target.

COPYRIGHT
Copyright (c) 1997-2002 Michael Fuhr.

Portions Copyright (c) 2002-2004 Chris Reinhardt.

All rights reserved. This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
perl(1), Net::DNS, Net::DNS::Resolver, Net::DNS::Packet, Net::DNS::Header, Net::DNS::Question, Net::DNS::RR, RFC 2672